@font-face {
  font-family: 'hui_icon';
  src:  url('hui_icon.eot?hannez');
  src:  url('hui_icon.eot?hannez#iefix') format('embedded-opentype'),
    url('hui_icon.ttf?hannez') format('truetype'),
    url('hui_icon.woff?hannez') format('woff'),
    url('hui_icon.svg?hannez#hui_icon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class*="hui_icon"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'hui_icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Iconsize */
/* Base fontsize (html) has to be "1px" */
.hui_icon_size_16 { font-size: 16rem;}
.hui_icon_size_24 { font-size: 24rem;}
.hui_icon_size_32 { font-size: 32rem;}
.hui_icon_size_48 { font-size: 48rem;}
.hui_icon_size_64 { font-size: 64rem;}
.hui_icon_size_94 { font-size: 64rem;}
.hui_icon_size_128 { font-size: 128rem;}

.hui_icon_size_1_5x { font-size: 1.5em;}
.hui_icon_size_2x { font-size: 2em;}
.hui_icon_size_2_5x { font-size: 2.5em;}
.hui_icon_size_3x { font-size: 3em;}
.hui_icon_size_3_5x { font-size: 3.5em;}
.hui_icon_size_4x { font-size: 4em;}
.hui_icon_size_4_5x { font-size: 4.5em;}
.hui_icon_size_5x { font-size: 5em;}
.hui_icon_size_5_5x { font-size: 5.5em;}
.hui_icon_size_6x { font-size: 6em;}
.hui_icon_size_6_5x { font-size: 6.5em;}
.hui_icon_size_7x { font-size: 7em;}
.hui_icon_size_7_5x { font-size: 7.5em;}
.hui_icon_size_8x { font-size: 8em;}
.hui_icon_size_8_5x { font-size: 8.5em;}
.hui_icon_size_9x { font-size: 9em;}
.hui_icon_size_9_5x { font-size: 9.5em;}
.hui_icon_size_10x { font-size: 10em;}

/* Iconlist */
.hui_icon_website_head_foot:before {
  content: "\e978";
}
.hui_icon_website_important:before {
  content: "\e979";
}
.hui_icon_website_config:before {
  content: "\e96c";
}
.hui_icon_website_foot:before {
  content: "\e96d";
}
.hui_icon_website_head:before {
  content: "\e96e";
}
.hui_icon_website_image:before {
  content: "\e96f";
}
.hui_icon_website_link:before {
  content: "\e970";
}
.hui_icon_website_link2:before {
  content: "\e971";
}
.hui_icon_website_share:before {
  content: "\e972";
}
.hui_icon_arrow_left:before {
  content: "\e946";
}
.hui_icon_arrow_left_round:before {
  content: "\e947";
}
.hui_icon_arrow_left_round2:before {
  content: "\e948";
}
.hui_icon_arrow_left_round3:before {
  content: "\e949";
}
.hui_icon_arrow_left2:before {
  content: "\e94a";
}
.hui_icon_arrow_left3:before {
  content: "\e94b";
}
.hui_icon_arrow_right:before {
  content: "\e94c";
}
.hui_icon_arrow_right_round:before {
  content: "\e94d";
}
.hui_icon_arrow_right_round2:before {
  content: "\e94e";
}
.hui_icon_arrow_right_round3:before {
  content: "\e94f";
}
.hui_icon_arrow_right2:before {
  content: "\e950";
}
.hui_icon_arrow_right3:before {
  content: "\e951";
}
.hui_icon_check_off:before {
  content: "\e952";
}
.hui_icon_check_off2:before {
  content: "\e953";
}
.hui_icon_check_on:before {
  content: "\e954";
}
.hui_icon_check_on2:before {
  content: "\e955";
}
.hui_icon_minus_dot2:before {
  content: "\e956";
}
.hui_icon_minus_dot3:before {
  content: "\e957";
}
.hui_icon_minus_square2:before {
  content: "\e958";
}
.hui_icon_minus_square3:before {
  content: "\e959";
}
.hui_icon_plus_dot2:before {
  content: "\e95a";
}
.hui_icon_plus_dot3:before {
  content: "\e95b";
}
.hui_icon_plus_square2:before {
  content: "\e95c";
}
.hui_icon_plus_square3:before {
  content: "\e95d";
}
.hui_icon_radio_off:before {
  content: "\e95e";
}
.hui_icon_radio_off2:before {
  content: "\e95f";
}
.hui_icon_radio_on:before {
  content: "\e960";
}
.hui_icon_radio_on2:before {
  content: "\e961";
}
.hui_icon_iframe:before {
  content: "\e927";
}
.hui_icon_date:before {
  content: "\e900";
}
.hui_icon_image:before {
  content: "\e973";
}
.hui_icon_config:before {
  content: "\e974";
}
.hui_icon_share:before {
  content: "\e975";
}
.hui_icon_lock:before {
  content: "\e902";
}
.hui_icon_mail:before {
  content: "\e903";
}
.hui_icon_menu1:before {
  content: "\e904";
}
.hui_icon_menu2:before {
  content: "\e905";
}
.hui_icon_close:before {
  content: "\e906";
}
.hui_icon_login:before {
  content: "\e928";
}
.hui_icon_logout:before {
  content: "\e929";
}
.hui_icon_download:before {
  content: "\e907";
}
.hui_icon_upload:before {
  content: "\e925";
}
.hui_icon_import:before {
  content: "\e908";
}
.hui_icon_export:before {
  content: "\e92a";
}
.hui_icon_left:before {
  content: "\e909";
}
.hui_icon_right:before {
  content: "\e90a";
}
.hui_icon_up:before {
  content: "\e90b";
}
.hui_icon_down:before {
  content: "\e90c";
}
.hui_icon_minus:before {
  content: "\e90d";
}
.hui_icon_plus:before {
  content: "\e90e";
}
.hui_icon_cross:before {
  content: "\e90f";
}
.hui_icon_plus_dot:before {
  content: "\e943";
}
.hui_icon_minus_dot:before {
  content: "\e944";
}
.hui_icon_plus_square:before {
  content: "\e941";
}
.hui_icon_minus_square:before {
  content: "\e942";
}
.hui_icon_dot:before {
  content: "\e910";
}
.hui_icon_success:before {
  content: "\e911";
}
.hui_icon_select:before {
  content: "\e912";
}
.hui_icon_select2:before {
  content: "\e913";
}
.hui_icon_mail2:before {
  content: "\e914";
}
.hui_icon_pdf:before {
  content: "\e915";
}
.hui_icon_help:before {
  content: "\e916";
}
.hui_icon_print:before {
  content: "\e917";
}
.hui_icon_search:before {
  content: "\e918";
}
.hui_icon_seo:before {
  content: "\e96a";
}
.hui_icon_trash:before {
  content: "\e919";
}
.hui_icon_phone:before {
  content: "\e962";
}
.hui_icon_phone2:before {
  content: "\e963";
}
.hui_icon_home:before {
  content: "\e96b";
}
.hui_icon_home2:before {
  content: "\e976";
}
.hui_icon_user:before {
  content: "\e91a";
}
.hui_icon_user2:before {
  content: "\e964";
}
.hui_icon_square2:before {
  content: "\e91b";
}
.hui_icon_square3:before {
  content: "\e924";
}
.hui_icon_square:before {
  content: "\e91c";
}
.hui_icon_dot2:before {
  content: "\e91d";
}
.hui_icon_plus2:before {
  content: "\e91e";
}
.hui_icon_minus2:before {
  content: "\e91f";
}
.hui_icon_info2:before {
  content: "\e921";
}
.hui_icon_info1:before {
  content: "\e920";
}
.hui_icon_quote1:before {
  content: "\e922";
}
.hui_icon_quote2:before {
  content: "\e923";
}
.hui_icon_sitemap:before {
  content: "\e92b";
}
.hui_icon_subpage:before {
  content: "\e936";
}
.hui_icon_nextprev2:before {
  content: "\e92c";
}
.hui_icon_nextprev:before {
  content: "\e92d";
}
.hui_icon_device_desktop:before {
  content: "\e926";
}
.hui_icon_device_tablet1:before {
  content: "\e92e";
}
.hui_icon_device_tablet2:before {
  content: "\e92f";
}
.hui_icon_device_mobil1:before {
  content: "\e930";
}
.hui_icon_device_mobil2:before {
  content: "\e931";
}
.hui_icon_form:before {
  content: "\e932";
}
.hui_icon_empty_site:before {
  content: "\e933";
}
.hui_icon_site:before {
  content: "\e934";
}
.hui_icon_document:before {
  content: "\e901";
}
.hui_icon_no_content:before {
  content: "\e935";
}
.hui_icon_link:before {
  content: "\e977";
}
.hui_icon_map1:before {
  content: "\e937";
}
.hui_icon_map2:before {
  content: "\e938";
}
.hui_icon_location3:before {
  content: "\e939";
}
.hui_icon_location2:before {
  content: "\e93a";
}
.hui_icon_location1:before {
  content: "\e93b";
}
.hui_icon_audio:before {
  content: "\e93f";
}
.hui_icon_video:before {
  content: "\e93e";
}
.hui_icon_webcam:before {
  content: "\e97a";
}
.hui_icon_camera:before {
  content: "\e97b";
}
.hui_icon_statistic:before {
  content: "\e940";
}
.hui_icon_youtube:before {
  content: "\e93d";
}
.hui_icon_vimeo:before {
  content: "\e93c";
}
.hui_icon_twitter:before {
  content: "\e945";
}
.hui_icon_facebook:before {
  content: "\e965";
}
.hui_icon_xing:before {
  content: "\e966";
}
.hui_icon_linkedin:before {
  content: "\e967";
}
.hui_icon_whatsapp:before {
  content: "\e968";
}
.hui_icon_instagram:before {
  content: "\e969";
}
